##### Chart Options

##### Line options

Line Fill
Line Width
Point Radius
Null point mode<tip>Define how null values should be drawn</tip>

##### Multiple Series

##### Rendering

Flot <tip>client side</tip>
Graphite PNG <tip>server side</tip>

##### Tooltip

Stacked Values <tip>How should the values in stacked charts to be calculated?</tip>

##### Series specific overrides <tip>Regex match example: /server[0-3]/i </tip>

- alias or regex
- Color: {{option.name}}: {{option.value}}